import axios from "@/utils/request";

export function list(query) {
  return axios({
    url: "/system/param/help/list",
    method: "get",
    params: query
  });
}

export function insertMenuHelp(query) {
  return axios({
    url: "/system/param/help/insertMenuHelp",
    method: "post",
    data: query
  });
}


export function updateMenuHelp(query) {
  return axios({
    url: "/system/param/help/updateMenuHelp",
    method: "post",
    data: query
  });
}

export function deleteMenuHelp(query) {
  return axios({
    url: "/system/param/help/deleteMenuHelp",
    method: "get",
    params: query
  });
}

export function selectAuthMenu(query) {
  return axios({
    url: "/system/param/help/selectAuthMenu",
    method: "get",
    params: query
  });
}








